/*@font-face {
	font-family: 'pfdin';
    src: url('../fonts/pfdintextcondpro-medium.eot');
    src: url('../fonts/pfdintextcondpro-medium.eot') format('embedded-opentype'),
         url('../fonts/pfdintextcondpro-medium.woff') format('woff'),
         url('../fonts/pfdintextcondpro-medium.ttf') format('truetype'),
         url('../fonts/pfdintextcondpro-medium.svg#PFDinTextCondProMedium') format('svg');
		 
	font-weight: normal;
	font-style: normal;
}
*/


@font-face {
	font-family: 'pfdin';
	src: url('../fonts/pfdintextcondpro-medium.eot');
	src: url('../fonts/pfdintextcondpro-medium.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/pfdintextcondpro-medium.woff') format('woff'),
		 url('../fonts/pfdintextcondpro-medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
    

}



html, body
{
height: 100%;
margin: 0px;
padding: 0px;
font-family: Arial;
font-size: 12px;
line-height: 18px;
color: #505050;
background: #f4f4f4;
}




a, img
{
outline: none;
border: none;
}

a
{
color: #105580;
}

a:hover
{
color: #ec2015;
}

/*
h1, h2, h3
{
font-family: NeoSansProRegular;
font-weight: normal;
font-size: 25px;
line-height: 25px;
}

h2
{
font-size: 20px;
line-height: 20px;
}

h3
{
font-size: 18px;
line-height: 18px;
}


p
{
line-height: 20px;
}







*/

h1, h2, h3, .h1, .h2, .h3
{
font-family: pfdin;
font-weight: normal;
font-size: 26px;
line-height: 30px;
color: #ec2015;
text-transform: uppercase;
}

h2, .h2
{
font-size: 20px;
line-height: 20px;
}


h3, .h3
{
font-size: 18px;
line-height: 18px;
}


table
{
border-collapse: collapse;
}

td
{
vertical-align: top;
padding: 0px;
}

hr
{
border: 0px;
border-bottom: 1px solid #e0e1e1;
height: 1px;
background: none;
background: 0px;
margin: 10px 0px 10px 0px;
clear: both;
}

textarea, select, input
{
font-size: 12px;
font-family: Arial;
outline: none;
}

p
{
line-height: 18px;
}


ul
{
margin: 0px;
padding: 0px;
list-style: url('../images/li_b.gif') inside;
*list-style: url('../images/li_b_ie.gif') inside;
}

ol
{
margin: 0px;
padding: 0px;
list-style-position: inside;
}

ul li, ol li
{
margin-bottom: 8px;
line-height: 18px;
padding-left: 20px;
}

h2.show_hide_next
{
margin-top: 0px;
margin-bottom: 20px;
}

h2.show_hide_next span
{
border-bottom: 1px dashed #ec2015;
cursor: pointer;
}



.clear
{
clear: both;
}

.hided
{
display: none;
}

.label
{
color: #84b9d6;
}

.large
{
font-size: 14px;
}

.body
{
min-height:100%;
height:auto!important;
height:100%;
margin-bottom: -186px;
}

.content_block
{
width: 1000px;
margin: 0px auto;
position: relative;
}


.icons
{
background: url('../images/icons.png?v=1.2');
_background: url('../images/icons.gif?v=1.2');
display: inline-block;
overflow: hidden;
}

.shadow
{
box-shadow: 3px 3px 5px 0px #c8c8c8;
}

.banner:hover
{
opacity: 0.7;
filter: alpha(opacity=70);
}

.banner:hover img
{
filter: alpha(opacity=70);
}

.separator_10
{
height: 10px;
}

.separator_20
{
height: 20px;
}

.separator_30
{
height: 30px;
}

.tape
{
background: url('../images/tape.png') no-repeat top center;
_background: url('../images/tape.gif') no-repeat top center;
height: 220px;
margin: 0px auto;
}

.letter
{
width: 15px;
height: 10px;
background-position: -3px -130px;
margin-right: 5px;
position: relative;
top: 1px;
}

.mobile
{
width: 8px;
height: 14px;
background-position: 0 -214px;
margin-right: 5px;
position: relative;
top: 2px;
}
.tube
{
width: 14px;
height: 14px;
background-position: -3px -140px;
margin-right: 5px;
position: relative;
top: 2px;
}




.skype
{
width: 15px;
height: 15px;
background-position: -0px -183px;
margin-right: 5px;
position: relative;
top: 3px;
}

.www
{
width: 15px;
height: 15px;
background-position: -0px -198px;
margin-right: 5px;
position: relative;
top: 2px;
}




.ruble
{
width: 12px;
height: 15px;
background-position: 0px -155px;
position: relative;
top: 1px;
*top: -4px;
}

.top_navigation
{
padding: 5px 0px 9px 0px;
border-bottom: 2px solid #e0e1e1;
}

.top_navigation span
{
margin-right: 3px;
position: relative;
top: 6px;
*top: 3px;
}

.top_navigation .navi_news
{
width: 20px;
height: 19px;
background-position: 0px 0px;
}

.top_navigation .navi_law
{
width: 18px;
height: 19px;
background-position: -20px 0px;
}

.top_navigation .navi_science
{
width: 19px;
height: 19px;
background-position: -38px 0px;
}

.top_navigation .navi_self
{
width: 19px;
height: 19px;
background-position: -57px 0px;
}

.top_navigation .navi_state
{
width: 20px;
height: 19px;
background-position: -76px 0px;
}

.top_navigation .navi_rss
{
width: 12px;
height: 12px;
background-position: 0px -19px;
margin-right: 3px;
position: relative;
top: 2px;
*top: -2px;
}

.top_navigation .navi_english
{
width: 18px;
height: 12px;
background-position: -20px -19px;
margin-right: 3px;
position: relative;
top: 2px;
*top: -2px;
}

.top_navigation .left 
{
float: left;
}

.top_navigation .left  a
{
margin-right: 20px;
}

.top_navigation .right
{
float: right;
}

.top_navigation .right a
{
margin-left: 20px;
position: relative;
top: 7px;
*top: 3px;
}

.top_info_block .logo_block
{
float: left;
padding-top: 15px;
}

.top_info_block .logo_block .icons
{
width: 508px;
height: 152px;
background-position: -96px 0px;
}

.top_navi_small
{
float: left;
padding-top: 50px;
padding-left: 50px;
}

.top_navi_small a
{
width: 14px;
height: 10px;
margin-right: 30px;
}

.top_navi_small a.home
{
background-position: -38px -19px;
}


.top_navi_small a.home:hover
{
background-position: -38px -47px;
}

.top_navi_small a.sitemap
{
background-position: -57px -18px;
}

.top_navi_small a.sitemap:hover
{
background-position: -57px -46px;
}

.top_navi_small a.email
{
background-position: -76px -19px;
}

.top_navi_small a.email:hover
{
background-position: -76px -47px;
}

.top_search_phone
{
float: right;
text-align: right;
position: relative;
padding-top: 26px;
padding-right: 0px;
}

.top_search_phone input
{
border-bottom: 1px solid #e4e3e3;
border-width: 0px 0px 1px 0px;
padding: 7px 30px 5px 15px;
width: 155px;
color: #b7b7b7;

border-radius: 15px;
box-shadow: 2px 2px 2px 2px #c8c8c8 inset;
}

.top_search_phone button
{
width: 17px;
height: 16px;
border: none;
background-position: -38px -31px;
outline: none;
position: absolute;
top: 33px;
right: 10px;
cursor: pointer;
}

.top_search_phone button:hover
{
opacity: 0.7;
}

.top_search_phone .phone_label
{
margin: 7px 0px 0px 0px;
color: #105581;
}

.top_search_phone .phones
{
font-family: pfdin;
font-size: 72px;
color: #ec2015;
line-height: 72px;
}

.top_search_phone .phones .top_phone
{
width: 21px;
height: 28px;
background-position: 0px -31px;
position: relative;
*top: -20px;
}

.top_search_phone .phones .top_mobile
{
width: 15px;
height: 31px;
background-position: -21px -31px;
position: relative;
*top: -20px;
}

.top_menu
{
height: 51px;
background: url('../images/top_menu_back.gif') 0px 0px repeat-x;
z-index: 4;
position: relative;
}

.top_menu table
{
width: 100%;
}

.top_menu table td
{
text-align: center;
}

.top_menu table td.separator
{
width: 3px;
}

.top_menu table td.separator span
{
width: 3px;
height: 45px;
background-position: 0px -110px;
}

.top_menu table td a
{
height: 100%;
display: block;
color: #fff;
font-size: 13px;
line-height: 45px;
text-decoration: none;
padding: 0px 10px;
}

.top_menu table td a span
{
font-size: 7px;
margin-left: 3px;
position: relative;
top: -1px;
}

.top_menu table td a:hover, .top_menu table td a.current, .top_menu table td.active a
{
color: #105580;
background: url('../images/top_menu_back.gif') 0px -51px repeat-x;
}

.top_menu .submenu
{
z-index: 3;
position: absolute;
display: none;
background: #7eb4d0;
margin-top: -2px;
*margin-top: 0px;
*margin-left: -36px;
width: 440px;
}

.top_menu .submenu.last
{
/*margin-left: -246px;*/
right: 0px;
}

.top_menu .submenu div
{
float: left;
width: 200px;
text-align: left;
padding: 10px;

}

.top_menu table td .submenu a
{
display: inline-block;
color: #fff;
font-size: 13px;

text-decoration: none;
padding: 0px 0px 0px 10px;
background: url('../images/li_w.gif') no-repeat 0px 6px;
text-decoration: underline;
line-height: 18px;
margin-bottom: 10px;
}

.top_menu table td .submenu a:hover
{
color: #105580;
background-image: url('../images/li_b.gif');
}

.top_menu .active .submenu
{
display: block;
}

.main_block
{
margin-top: 30px;
position: relative;
}


.main_page
{
width: 100%;
}


.main_page .left_part
{
padding-right: 42px;
}

.main_page .right_part
{
width: 295px;
}

.slider
{
width: 660px;
height: 220px;
margin-bottom: 10px;
overflow: hidden;
}



.young .slider
{
width: 1000px;
height: 315px;
margin-bottom: 40px;
position: relative;
}



.slider .slide_crop
{
width: 390px;
float: left;
overflow: hidden;
position: relative;
}

.young .slider .slide_crop
{
width: 1000px;
float: none;
overflow: hidden;
position: relative;
}

.slider .slide_line
{
width: 10000px;
height: 220px;
position: relative;
left: 0px;
}

.young .slider .slide_line
{
height: 315px;
}

.slider .slide_line .slide
{
width: 390px;
float: left;
}

.young .slider .slide_line .slide
{
width: 1000px;
float: left;
}

.slider .slide_changer
{
position: absolute;
z-index: 2;
bottom: 10px;
left: 10px;
}

.young .slider .slide_changer
{
bottom: 25px;
left: 25px;
*display: none;
}

.slider .slide_changer a
{
color: #000;
text-decoration: none;
background: url('../images/white_opacity.png') repeat;
margin-right: 6px;
padding: 2px 6px 1px 6px;
}

.slider .slide_changer a:hover, .slider .slide_changer a.active
{
background: url('../images/blue_opacity.png') repeat;
}




.slider .slide_description
{
float: right;
width: 240px;
height: 200px;
color: #fff;
background: #105580;
line-height: 20px;
padding: 10px 15px 10px 15px;
position: relative;
}

.young .slider .slide_description
{
float: none;
padding: 25px;
width: 950px;
height: 265px;
position: absolute;
top: 0px;
left: 0px;
background: url('../images/slider_opacity.png') repeat-y left;
_background: #000;
_filter: alpha(opacity=70);
}

.slider .title
{
font-family: pfdin;
font-size: 20px;
line-height: 20px;
color: #fff;
}

.young .slider .title
{
font-family: pfdin;
font-size: 30px;
line-height: 30px;
text-transform: uppercase;
color: #fff;
text-decoration: none;
}

.young .slider .title span
{
font-size: 60px;
line-height: 60px;
display: inline-block;
}

.slider .slide_description .slide_text a
{
color: #f2ec59;
}

.slider .slide_description a:hover
{
color: #aad8f0;
}

.slider .slide_description .date_place
{
color: #aad8f0;
font-style: italic;
}

.slider .slider_clock
{
width: 10px;
height: 10px;
background-position: -66px -31px;
margin: 0px 5px 0px 0px;
position: relative;
*top: -3px;
}

.slider .slider_place
{
width: 9px;
height: 11px;
background-position: -57px -31px;
margin: 0px 2px 0px 20px;
position: relative;
*top: -3px;
}

.slider .slide_text
{
margin: 5px 0px 10px 0px;
color: #fff;
}

.young .slider .slide_text
{
color: #fff883;
font-family: pfdin;
font-size: 26px;
line-height: 30px;
}

.slider .slide_description .overlay
{
width: 82px;
height: 22px;
background: url('../images/word_end.png') no-repeat left center;
_background: none;
position: absolute;
right: 20px;
bottom: 33px;
*bottom: 43px;
}

.slider .slide_text_block
{
height: 176px;
*height: 170px;
overflow: hidden;
margin-bottom: 5px;
}

.young .slider .slide_text_block
{
width: 700px;
height: auto;
}

.slider .descriptions_list
{
display: none;
}


.right_block
{
width: 290px;
float: right;
}

.left_block
{
float: left;
width: 345px;
}

.banner_block
{
margin: 20px 0px;
}

.young .h3
{
line-height: 25px;
}








.striped
{
width: 100%;
border: 1px solid #ebebeb;
}

.striped td
{
border: 1px solid #ebebeb;
padding: 10px 20px;
}

.striped .stripe
{
background: #fff;
}




.important
{
border-left: 3px solid #105580;
margin-left: 25px;
padding-left: 20px;
padding: 20px 0px 20px 20px
}

.block_title
{
font-size: 16px;
font-family: pfdin;
color: #000;
text-transform: uppercase;
margin-bottom: 10px;
}

.block_title.big
{
padding: 17px;
color: #fff;
background: #1b7eae;
margin: 0px;
}

.block_title.news, .block_title.default
{
background: #105580;
padding: 11px 17px 10px 17px;
}

.block_title.default.red
{
background: #ec2015;
}

.block_title.default
{
color: #fff;
}

.block_title.news span
{
float: left;
}

.block_title.news span.to_all
{
float: right;
}

.block_title.news span a
{
color: #fff;
font-size: 12px;
font-family: Arial;
text-transform: none;
}

.block_title.news span a:hover
{
color: #aad8f0;
}

.block_title .left
{
float: left;
}

.block_title .right
{
float: right;
}

.block_title a.right
{
color: #fff;
font-size: 12px;
font-family: Arial;
text-transform: none;
}

.block_title a.left
{
color: #fff;
}

.block_title a.right:hover, .block_title a.left:hover
{
color: #aad8f0;
}


.news_small
{
margin-top: 15px;
}

.news_small img
{
width: 60px;
height: 50px;
float: left;
margin-right: 10px;
margin-bottom: 5px;
}

.date_region
{
font-style: italic;
color: #505050;
font-size: 11px;
margin-bottom: 5px;
}

.separator_small
{
width: 293px;
height: 17px;
background-position: -96px -155px;
margin: 10px 0px 5px 0px;
}

.archive
{
text-align: center;
}

.archive a
{
font-size: 20px;
font-family: pfdin;
}

.readmore
{
margin-top: 5px;
}

.readmore a
{
background: url('../images/li_r.gif') no-repeat 0px 3px;
padding: 0px 0px 0px 10px;
color: #ec2015;
}

.readmore a:hover
{
/*background: url('../images/li_b.gif') no-repeat 0px 3px;*/
color: #105580;
}


.small_block
{
border: 1px solid #d0d0d0;
padding: 9px 13px;
margin-top: 20px;
}

.small_block.main_news
{
border: 1px solid #d0d0d0;
padding: 9px 13px;
margin-top: 7px;
}

.small_block .block_title
{
text-align: center;
margin-bottom: -20px;
}

.small_block .block_title span
{
background: #f4f4f4;
position: relative;
top: -18px;
padding: 0px 5px;
}

.map
{
position: relative;
margin-bottom: 5px;
*margin-bottom: 15px;
}


.news_list
{
background: #fff;
border: 1px solid #d0d0d0;
width: 100%;
}

.news_list.additional
{
background: none;
border: none;
margin-top: 10px;
}

.news_list td
{
padding: 20px 20px 10px 20px;
width: 50%;
}

.news_list.additional td
{
padding-left: 0px;
padding-right: 30px;
}


.news_list img
{
float: left;
margin-right: 15px;
margin-bottom: 10px;
}

.news_list .separator
{
padding: 0px 20px 8px 20px;
}

.news_list .separator div
{
border-bottom: 1px dashed #d0d0d0;
}

.news_navigation
{
float: left;
*float: none;
}

.news_navigation a
{
background: #f8f8f8;
padding: 3px 15px;
font-size: 16px;
color: #7c7c7c;
font-family: pfdin;
text-decoration: none;
text-transform: uppercase;
border: 1px solid #d0d0d0;
border-width: 1px 1px 0px 1px;
display: inline-block;
border-radius: 4px 4px 0px 0px;
position: relative;
top: 4px;
*top: 0px;
}

.news_navigation a:hover
{
color: #000;
background: #fff;
}

.news_navigation a.active
{
background: #fff;
padding: 7px 15px;
color: #000;
font-family: pfdin;
top: 1px;
}

.block_settings
{
float: right;
font-size: 11px;
*display: none;
}

.block_settings a
{
color: #b1b1b1;
text-decoration: none;
position: relative;
top: 10px;
margin-right: 10px;
}

.block_settings .rss_grey
{
width: 12px;
height: 12px;
background-position: -3px -110px;
margin-left: 3px;
position: relative;
top: 2px;
}


.block_settings .mail
{
width: 10px;
height: 8px;
background-position: -3px -122px;
margin-left: 3px;
position: relative;
top: 0px;
}

.news_date_place
{
color: #105580;
position: relative;
top: -10px;
margin-bottom: 25px;
}

.news_date_place .clock
{
width: 10px;
height: 10px;
background-position: -76px -31px;
margin: 0px 5px 0px 0px;
position: relative;
*top: -3px;
}

.news_date_place .place
{
width: 9px;
height: 11px;
background-position: -86px -31px;
margin: 0px 2px 0px 20px;
position: relative;
*top: -3px;
}

.congratulation
{
height: 573px;
padding-top: 27px;
margin-bottom: 40px;
background: url('../images/gift_1.jpg') no-repeat left top;
}


.congratulation.type_1
{
background: url('../images/gift_1.jpg') no-repeat left top;
}

.congratulation.type_2
{
background: url('../images/gift_2.jpg') no-repeat left top;
}

.congratulation.type_3
{
background: url('../images/gift_3.jpg') no-repeat left top;
}

.congratulation.type_4
{
background: url('../images/gift_4.jpg') no-repeat left top;
}

.congratulation.type_5
{
background: url('../images/gift_5.jpg') no-repeat left top;
}

.congratulation.type_6
{
background: url('../images/gift_6.jpg') no-repeat left top;
}

.congratulation.type_7
{
background: url('../images/gift_7.jpg') no-repeat left top;
}

.congratulation.type_8
{
background: url('../images/gift_8.jpg') no-repeat left top;
}

.congratulation.type_9
{
background: url('../images/gift_9.jpg') no-repeat left top;
}

.congratulation.type_10
{
background: url('../images/gift_10.jpg') no-repeat left top;
}

.congratulation.type_11
{
background: url('../images/gift_11.jpg') no-repeat left top;
}

.congratulation.type_12
{
background: url('../images/gift_12.jpg') no-repeat left top;
}

.congratulation.type_13
{
background: url('../images/gift_13.jpg') no-repeat left top;
}

.congratulation.type_14
{
background: url('../images/gift_14.jpg') no-repeat left top;
}

.congratulation.type_15
{
background: url('../images/gift_15.jpg') no-repeat left top;
}

.congratulation.type_16
{
background: url('../images/gift_16.jpg') no-repeat left top;
}

.congratulation.type_17
{
background: url('../images/gift_17.jpg') no-repeat left top;
}



.congratulation .text_block
{
width: 615px;
height: 515px;
border: 2px solid #fff;
border-radius: 2px;
margin: 0px auto 0px auto;
padding: 15px;
}

.congratulation .text
{
height: 465px;
background: url('../images/white_opacity_c.png') repeat;
padding: 25px 35px;
}

.congratulation h2
{
color: #105580;
text-transform: none;
font-size: 24px;
text-align: center;
}

.congratulation .sign
{
text-align: center;
font-family: pfdin;
color: #105580;
font-size: 18px;
line-height: 22px;
}

.congratulation .text_part
{
height: 330px;
overflow: auto;
}

.congratulation .separator
{
margin: 20px 25px 25px 25px;
}

.congratulation .separator .icons
{
width: 155px;
height: 24px;
background-position: -96px -172px;
}

.region_hint
{
width: 300px;
background: #105580;
color: #dedede;
position: absolute;
padding: 10px 15px;
display: none;
}

.region_hint .angle
{
width: 39px;
height: 52px;
background-position: -57px -110px;
position: absolute;
left: -38px;
top: 20px;
}

.region_hint .title
{
background: #edebeb;
color: #105580;
font-size: 16px;
text-transform: uppercase;
font-family: pfdin;
padding: 3px 5px;
display: inline-block;
}

.region_hint.region_87
{
top: 83px;
left: 50px;
}

.region_hint.region_42
{
top: 33px;
left: 135px;
}

.region_hint.region_41
{
top: 100px;
left: 170px;
}

.region_hint.region_40
{
top: 100px;
left: 270px;
}


.region_hint.region_39
{
top: 30px;
left: 190px;
}

.region_hint.region_38
{
top: 130px;
left: 370px;

}

.region_hint.region_37
{
top: 110px;
left: 100px;
}

.region_hint.region_36
{
top: 140px;
left: 80px;
}

.region_hint.region_35
{
top: 100px;
left: 110px;
}

.region_hint.region_35 .angle
{
background-position: -18px -110px;
right: -38px;
left: auto;
}

.region_hint.region_34
{
top: 50px;
left: 135px;
}

.area_40
{
z-index: 200;
}


.art_category_list
{
width: 100%;
}

.art_category_list td
{
background: #105581;
border-bottom: 35px solid #f4f4f4;
padding: 0px;
width: 50%;
}

.art_category_list td.right
{
border-left: 20px solid #f4f4f4;
}

.art_category_list td.left
{
border-right: 20px solid #f4f4f4;
}

.art_category_list td.empty
{
background: none;
}

.list_element_big
{
color: #fff;
padding: 17px 19px;

}

.list_element_big a
{
color: #fff;
font-size: 20px;
text-transform: uppercase;
font-family: pfdin;
}

.articles_list
{
width: 100%;
}

.articles_list td
{
width: 33%;
border-bottom: 25px solid #f4f4f4;
background: #eeeded;
border-right: 42px solid #f4f4f4;
border-left: 42px solid #f4f4f4;
}

.articles_list td.left
{
border-left: none;
}

.articles_list td.right
{
border-right: none;
}

.articles_list td.empty
{
background: none;
}

.list_element_medium
{
padding: 10px 9px;
}

.list_element_medium a
{
color: #ec2015;
}

.list_element_medium a:hover
{
color: #105580;
}

.list_element_medium a.title
{
color: #105580;
font-size: 16px;
text-transform: uppercase;
font-family: pfdin;
}

.list_element_medium a.title:hover
{
color: #ec2015;
}




.colored
{
background: #105580;
padding: 15px 15px 5px 15px;
color: #fff;
margin-bottom: 40px;
position: relative;
}

.colored.inline
{
margin-bottom: 0px;
}

.colored a, .colored .label
{
color: #84b9d6;
}

.colored a:hover
{
color: #fff;
}

.colored img
{
position: relative;
float: left;
margin-right: 15px;
margin-bottom: 10px;
}

.colored h2
{
color: #fff;
margin-top: 0px;
padding-top: 0px;
}

.colored form
{
margin-bottom: 15px;
}


.main_search input
{
border-bottom: 1px solid #e4e3e3;
border-width: 0px 0px 1px 0px;
padding: 7px 30px 5px 15px;
width: 95%;
border-radius: 20px;
box-shadow: 2px 2px 2px 2px #c8c8c8 inset;
font-size: 18px;
color: #105581;
font-family: pfdin;
margin-top: 10px;
}

.main_search button
{
width: 17px;
height: 16px;
border: none;
background-position: -38px -31px;
outline: none;
position: absolute;
top: 53px;
*top: 73px;
right: 30px;
cursor: pointer;
}

.main_search button:hover
{
opacity: 0.7;
}

.search_results
{
line-height: 24px;
padding-left: 0px;
margin-left: 0px;
margin-bottom: 30px;
}

.search_results li
{
padding-left: 0px;
margin-left: 0px;
}


.items_list
{
width: 100%;
}

.items_list td
{
width: 20%;
padding: 10px 27px 20px 0px;
}


.items_list td img
{
border: 1px solid #e3e3e3;
}

.items_list td.last
{
padding-right: 0px;
}

.items_list .articul
{
float: left;
margin-top: 10px;
width: 55%;
}

.items_list .price
{
width: 45%;
margin-top: 10px;
float: right;
font-size: 20px;
color: #ec2015;
font-family: pfdin;
text-align: right;
}

.items_list .item_name
{
min-height: 40px;
height:auto!important;
height: 40px;
}

.items_list .separator
{
padding-right: 0px;
}

.items_list .separator div
{
border-bottom: 1px dashed #d0d0d0;
}

.items_list.search img
{
width: 50px;
float: left;
margin-right: 5px;
margin-bottom: 5px;
}

.items_list.search  .price
{
width: 100%;
float: none;
}



.item_price
{
padding: 12px 15px 10px 15px;
background: #105580;
color: #fff;
font-size: 24px;
display: inline-block;
margin-bottom: 20px;
font-family: pfdin;
margin-right: 20px;
position: relative;
top: 3px;
}

.item_price span
{

font-size: 20px;
}

.item_images
{
float: left;
width: 340px;
}

.item_images a
{
display: block;
margin-bottom: 15px;
}

.item_images img
{
width: 100%;
border: 1px solid #e3e3e3;
}

.item_description
{
float: right;
width: 630px;
}

.sitemap .submenu
{
padding-left: 10px;
}

.press, .press_search_list
{
color: #9c9c9c;
}

.press .left, .press_search_list .left
{
width: 65px;
}

.press td, .press_search_list td
{
border: 1px solid #F4F4F4;
padding: 5px 10px 5px 0px;
}


input.press_search
{
border-bottom: 1px solid #e4e3e3;
border-width: 0px 0px 1px 0px;
padding: 7px 30px 5px 15px;
width: 155px;
color: #b7b7b7;
margin: 0px 20px 10px 20px;
border-radius: 15px;
box-shadow: 2px 2px 2px 2px #c8c8c8 inset;
}

.clear_input
{
background-position: 0px -169px;
width: 14px;
height: 14px;
position: absolute;
margin-left: -45px;
margin-top: 7px;
cursor: pointer;
display: none;
}

.clear_input:hover
{
opacity: 0.7;
}

.errors
{
color: #ec2015;
font-weight: bold;
margin-top: 10px;
}

.login_form
{
background: #105580;
float: left;
padding: 20px;
}

.login_form input
{
border: 1px solid #e4e3e3;
padding: 7px 15px 5px 7px;
width: 170px;
color: #b7b7b7;
margin-bottom: 10px;
}

.login_form input.remember_auth
{
width: auto;
padding: 0px;
margin-right: 5px;
position: relative;
top: 2px;
}

.login_form button
{
padding: 3px 10px;
margin-right: 10px;
}

.login_form span.label
{
width: 60px;
display: inline-block;
}

.contacts_block
{
width: 330px;
float: left;
margin-top: 20px;
margin-right: 30px;
}

.contacts_block.mail
{
margin-right: 0px;
width: 250px;
}

.contacts_block .icons
{
float: left;
margin-right: 10px;
}

.contacts_block .block_name
{
display: inline-block;
padding-top: 10px;
}

.contacts_block.mail .block_name
{
padding-top: 20px;
}

.contacts_place
{
width: 59px;
height: 59px;
background-position: -96px -196px;
}

.contacts_phone
{
width: 59px;
height: 59px;
background-position: -155px -196px;
}

.contacts_mail
{
width: 59px;
height: 59px;
background-position: -214px -196px;
}

.yandex_map
{
border: 1px solid #bdbdbd;
margin-top: 30px;
}

.player_block
{
margin-bottom: 20px;
}

.player_block input
{
border: 1px solid #e4e3e3;
padding: 7px 15px 5px 7px;
width: 470px;
margin-bottom: 10px;
}

.player_block input.checkbox
{
border: none;
padding: 0px;
width: auto;
margin-bottom: 10px;
margin-right: 5px;
margin-left: 20px;
}

.player_block label
{
margin-right: 20px;
font-family: pfdin;
font-size: 16px;
}

.player_block button
{
padding: 3px 10px 2px 10px;
margin: 0px 10px;
}

.insert_text
{
border-bottom: 1px dashed #505050;
cursor: pointer;
}

table.partners
{
border-color: #ebebeb;
width: 100%;
}

table.partners td
{
border-color: #ebebeb;
padding: 7px;
text-align: center;
}

table.partners td a:hover
{
opacity: 0.7;
}

table.medals
{
width: 100%;
}

table.medals td
{
padding: 5px 2.5px 10px 2.5px;
text-align: center;
}




.young .left_part
{
width: 250px;
float: left;
}

.young .center_part
{
width: 370px;
float: right;
}

.young .center_part.single
{
width: 710px;
}

.young .right_part
{
margin-left: 35px;
width: 305px;
float: right;
}

ul.left_menu
{
margin: 0px;
padding: 0px;
list-style: none;
}

.left_menu li
{
margin: 0px;
padding: 0px;
display: block;
float: left;
width: 100%;
}

.left_menu li a
{
display: block;
border-top: 1px solid #0a456a;
border-bottom: 1px solid #1c73aa;
background: #105581;
text-transform: uppercase;
font-family: pfdin;
font-size: 18px;
line-height: 20px;
color: #bbe8ff;
text-decoration: none;
padding: 12px 15px 14px 10px;
}

.left_menu li a:hover, .left_menu li a.active
{
background: #ec2015;
color: #fff;
}

.left_menu .icons
{
width: 35px;
height: 35px;
float: left;
position: relative;
top: -7px;
margin-right: 7px;
opacity: 0.75;
}

.left_menu :hover .icons, .left_menu :active .icons
{
opacity: 1;
}

.left_menu .icons.item_1
{
background-position: -273px -213px;
}

.left_menu .icons.item_2
{
background-position: -308px -213px;
}

.left_menu .icons.item_3
{
background-position: -343px -213px;
}

.left_menu .icons.item_4
{
background-position: -378px -213px;
}

.left_menu .icons.item_5
{
background-position: -413px -213px;
}

.left_menu .icons.item_6
{
background-position: -448px -213px;
}

.left_menu .icons.item_news
{
background-position: -483px -213px;
}


.young_left_banner_block
{
margin: 40px 0px;
}

.young_center_banner_block
{
margin: 40px 0px;
}

.young_right_banner_block
{
margin: 40px 0px;
}

.young .last_news
{
background: #edebeb;
padding: 10px;
border: 1px solid #d0d0d0;
margin-bottom: 10px;
}

.young
{
margin-bottom: 40px;
}


.young h1
{
margin-top: 0px;
}

.young .art_category_list
{
margin-top: 20px;
}

.young .art_category_list td
{
/*width: 50%;*/
}

.young .art_category_list td img
{
width: 100%;
}



.young .heart
{
width: 27px;
height: 24px;
background-position: -273px -173px;
position: relative;
top: 9px;
margin-left: 0px;
margin-top: -10px;
}

.young .heart
{
width: 27px;
height: 24px;
background-position: -273px -173px;
position: relative;
top: 9px;
margin-left: 0px;
}


.young .articles_list td
{
width: 194px;
}

.young .articles_list p
{
margin: 10px 0px 5px 0px;
}

.young .articles_list .frame
{
display: inline-block;
width: 215px;
overflow: hidden;
height: 115px;
}

.young .articles_list td img
{
width: 305px;
margin-left: -45px;
}

.young .articles_list td .title
{

}












.files
{
padding-left: 20px;
padding: 0px 0px 0px 27px;
line-height: 20px;
display: inline-block;
background: url('../images/icons/file.png') no-repeat left top;
_background: url('../images/icons/file.gif') no-repeat left top;
}

.files.doc
{
background-image: url('../images/icons/doc.png');
_background-image: url('../images/icons/doc.gif');
}

.files.gif
{
background-image: url('../images/icons/gif.png');
_background-image: url('../images/icons/gif.gif');
}

.files.jpg
{
background-image: url('../images/icons/jpg.png');
_background-image: url('../images/icons/jpg.gif');
}

.files.png
{
background-image: url('../images/icons/png.png');
_background-image: url('../images/icons/png.gif');
}

.files.pdf
{
background-image: url('../images/icons/pdf.png');
_background-image: url('../images/icons/pdf.gif');
}

.files.txt
{
background-image: url('../images/icons/txt.png');
_background-image: url('../images/icons/txt.gif');
}

.files.xls
{
background-image: url('../images/icons/xls.png');
_background-image: url('../images/icons/ls.gif');
}

.files.zip
{
background-image: url('../images/icons/zip.png');
_background-image: url('../images/icons/zip.gif');
}

.files.file
{
background-image: url('../images/icons/file.png');
_background-image: url('../images/icons/file.gif');
}



.error_num
{
text-align: center;
color: #105581;
font-size: 250px;
font-family: pfdin;
font-weight: bold;
margin-bottom: 60px;
margin-top: 160px;
}

.error_text
{
background: url('../images/blue_pixel.png') repeat;
padding: 25px;
}

.error_text div
{
color: #105581;
font-size: 30px;
text-align: center;
font-family: pfdin;
text-transform: lowercase;
margin-bottom: 30px;
margin-top: 10px;
}


.error_text p, .error_text ul
{
width: 400px;
margin-left: auto;
margin-right: auto;
}


.path
{
margin-bottom: 10px;
color: #84b9d6;
}

.path span
{

}

.path span.separator, .path_separator
{
background: url('../images/li_b.gif') no-repeat 0px 0px;
display: inline-block;
width: 4px;
height: 7px;
margin: 0px 3px;
position: relative;
top: -1px;
*top: 4px;
}

.path a
{

}



.pages
{
margin-top: 30px;
text-align: center;
}

.pages .info
{
color: #d0d0d0;
margin-bottom: 7px;
}



.pages a
{
font-family: pfdin;
font-size: 14px;
padding: 3px 9px;
color: #505050;
text-decoration: none;
background: #fff;
border-right: 1px solid #d0d0d0;
display: inline-block;
}

.pages a:hover
{
color: #fff;
background: #105580;
}

.pages span
{
font-family: pfdin;
font-size: 14px;
padding: 3px 9px;
color: #fff;
background: #105580;
border-right: 1px solid #d0d0d0;
display: inline-block;
}

.pages span.pages_block
{
border: 1px solid #d0d0d0;
border-right: none;
display: inline-block;
border-radius: 2px;
padding: 0px;
}


.footer_height
{
height: 200px;
/*margin-bottom: -175px;*/
}

.footer
{
height: 110px;
*height: 120px;
background: #105580;
color: #fff;
line-height: 20px;
padding-top: 43px;
padding-bottom: 33px;
}

.footer a
{
color: #f2ec59;
}

.footer a:hover
{
color: #aad8f0;
}

.footer .copyrights
{
width: 430px;
float: left;
}

.footer .contacts
{
width: 230px;
float: left;
}

.footer .label
{
color: #aad8f0;
}

.footer .counter
{
margin-top: 25px;
}

.footer .about
{
width: 293px;
float: right;
}

.footer .icons
{
width: 24px;
height: 24px;
margin: 7px 5px 23px 0px;
}

.footer .fb
{
background-position: 0px -62px;
}

.footer .fb:hover
{
background-position: 0px -86px;
}

.footer .vk
{
background-position: -24px -62px;
}

.footer .vk:hover
{
background-position: -24px -86px;
}

.footer .tw
{
background-position: -48px -62px;
}

.footer .tw:hover
{
background-position: -48px -86px;
}

.footer .lj
{
background-position: -72px -62px;
}

.footer .lj:hover
{
background-position: -72px -86px;
}

.dt_gallery_box
{
text-align: center;
}

.dt_gallery_box a
{
display: inline-block;
margin: 5px;
}


/* polls module start */

.percent_line
{
height: 13px;
border: none;
margin-bottom: 15px;
margin-top: 3px;
background: #fff;
}


.percent_line .percent_value
{
width: 0px;
height: 100%;
background: #69cbfc;
display: none;
}

.poll_vote
{
line-height: 20px;
display: block;
margin: 10px auto 0px auto;
width: 80%;
text-align: center;
}

.poll_block
{
background: #105580;
padding: 17px;
color: #aad8f0;
}

.poll_block .poll_title
{
color: #fff;
font-weight: bold;
line-height: 18px;
}

.poll_block .poll_variant
{
margin-bottom: 5px;
}

.poll_block input
{
margin-right: 5px;
}

.poll_block .poll_error
{
color: #f00;
font-size: 11px;
}

/* polls module end */



/* SLIMBOX start */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url('../images/loading.gif') no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url('../images/prevlabel.gif') no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url('../images/nextlabel.gif') no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url('../images/closelabel.gif') no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}


/* SLIMBOX end */


